<!--2014-01-02-->
<!--logo菜单加轮播窗-->
 dl, dt, dd, ol, ul, li, summary {
 margin: 0;
 padding: 0;
 border: 0;
 vertical-align: baseline;
 font: inherit;
 -webkit-tap-highlight-color: rgba(0,0,0,0)
}
.body {
	line-height: 1
}
ol, ul {
	list-style: none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	font-size: 100%
}
.clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: " ";
	font-size: 0
}
.clearfix {
*zoom:1
}
.body {
	margin: 0 auto;
	color: black;
	font-size: 14px;
	font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none
}
.header {
	position: relative;
	width: 100%;
	height: 360px
}
.header .header-content {
	margin: 0 auto;
	padding-top: 60px;
	width: 1000px
}
.full-height {
	margin-top: 60px
}
.line {
	height: 1px;
	background: url(line.png) no-repeat center 0
}
.content {
	margin: 0 auto;
	width: 1000px;
	_background: 0
}
.feature-content {
	margin: 0 auto;
	width: 1000px
}
.feature-content .icon {
	background: url(icon.png) no-repeat center 17px;
	_background: no-repeat center 17px
}
.feature-content a {
	color: #000;
	text-decoration: none
}
.feature-content .website {
	background-position: 0 0
}
.feature-content .active h3 {
	color: #0c92dd;
}
.feature-content .active .website {
	background-position: 0 -61px;
	color: #0c92dd;
}
.feature-content .member {
	background-position: -50px 0
}
.feature-content .active .member {
	background-position: -50px -61px;
	color: #0c92dd;
}
.feature-content .activities {
	background-position: -100px 0
}
.feature-content .active .activities {
	background-position: -100px -61px;
	color: #0c92dd;
}
.feature-content .Push {
	background-position: -150px 0
}
.feature-content .active .Push {
	background-position: -150px -61px;
	color: #0c92dd
}
.feature-content .service {
	background-position: -200px 0
}
.feature-content .active .service {
	background-position: -200px -61px
}
.feature-content .message {
	background-position: -250px 0
}
.feature-content .active .message {
	background-position: -250px -61px
}
.feature-content .albums {
	background-position: -300px 0
}
.feature-content .active .albums {
	background-position: -300px -62px
}
.feature-content .menu {
	background-position: -350px 0
}
.feature-content .active .menu {
	background-position: -350px -61px
}
.feature-content .research {
	background-position: -400px 0
}
.feature-content .active .research {
	background-position: -400px -61px
}
.feature-content .mtatistics {
	background-position: -450px 0
}
.feature-content .active .mtatistics {
	background-position: -450px -61px
}
.feature-content .mstate {
	background-position: -500px 0
}
.feature-content .active .mstate {
	background-position: -500px -61px
}
.feature-content .car {
	background-position: -550px 0
}
.feature-content .active .car {
	background-position: -550px -61px
}
.feature-content .card {
	background-position: -600px 0
}
.feature-content .active .card {
	background-position: -600px -61px
}
.feature-content .medical {
	background-position: -650px 0
}
.feature-content .active .medical {
	background-position: -650px -61px
}
.feature-content .hotel {
	background-position: -700px 0
}
.feature-content .active .hotel {
	background-position: -700px -61px
}
.feature-content .reserve {
	background-position: -750px 0
}
.feature-content .active .reserve {
	background-position: -750px -61px
}
.feature-content .vshop {
	background-position: -800px 0
}
.feature-content .active .vshop {
	background-position: -800px -61px
}
.feature-content .cate {
	background-position: -850px 0
}
.feature-content .active .cate {
	background-position: -850px -61px
}
.feature-content .life {
	background-position: -900px 0
}
.feature-content .active .life {
	background-position: -900px -61px
}
.feature-content .buy {
	background-position: -950px 0
}
.feature-content .active .buy {
	background-position: -950px -61px
}
.feature-content .kefu {
	background-position: -1000px 0
}
.feature-content .active .kefu {
	background-position: -1000px -61px
}
.feature-content dd {
	float: left;
	padding: 30px 10px 0;
	width: 180px;
	height: 176px
}
.feature-content dd.vborder {
	background: url(v_spliter.jpg) no-repeat right center
}
.feature-content dd .fimg {
	margin: 0 auto;
	margin-bottom: 15px;
	width: 50px;
	height: 50px
}
.feature-content dd h3 {
	margin-bottom: 10px;
	text-align: center;
	font-size: 18px
}
.feature-content dd p {
	color: #777;
	text-align: center;
	line-height: 24px
}
.erwei {
	position: fixed;
	bottom: 8px;
	left: 8px;
	z-index: 999;
	padding: 35px 5px 0 5px;
	border: 1px solid #d1d1d1;
	background: white url(erwei_small.png) no-repeat scroll center 5px;
	color: #56a91d;
	cursor: pointer
}
.erwei_big p {
	padding: 0 17px 10px 17px;
	color: #969696
}
.banner .pre, .banner .next, .banner .frame .changing-over, .banner .frame .changing-over a, .banner .frame .changing-over a.now, .banner .text .start {
	background: url(weimob.png) no-repeat
}
.changing-over {
	background-position: center center
}
.hd-c {
	position: relative;
	overflow: hidden;
	width: 100%;
	background-image: url(banner.jpg);
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
}
.hd-c .banner {
	position: relative;
	margin: 0 auto
}
.banner .text {
	position: absolute;
	z-index: 3
}
.banner-desc a {
	color: #148fd4;
	text-decoration: underline
}
.banner .png-24 {
	_display: none
}
.banner .png-8 {
	display: none;
	_display: block
}
.hd-c {
	height: 360px
}
.hd-c .banner {
	width: 1000px;
	height: 100%
}
.banner .text {
	top: 280px;
	left: 550px;
	text-align: right
}
.banner .text h4 {
	color: #fff;
	font: 20px/28px "微软雅黑", "黑体";
	text-shadow: 1px 0 2px #333333;
	font-weight: bold;
	padding-top: 15px;
}
.banner .text h4 span {
	display: block;
	margin: 80px 0 50px 0;
	color: #fff;
	text-shadow: 1px 1px #3a5985;
	letter-spacing: 2px;
	font-size: 28px;
	line-height: 36px
}
.banner .text h4 span font.large {
	color: #fff;
	text-shadow: 1px 1px #3a5985;
	letter-spacing: 2px;
	font-size: 33px
}
.banner .text h4 span font.eg {
	color: #fff;
	text-shadow: none;
	letter-spacing: 1px;
	font-size: 20px
}
.banner .text h4 font {
	margin-right: 5px;
	color: #f6f416;
	letter-spacing: 2px
}
.banner .text p {
	margin-top: 5px;
	width: 337px;
	color: #2a2a2a;
	font-family: "宋体"
}
.banner .text .start {
	display: block;
	margin: 30px 0 0 0px;
	width: 273px;
	height: 73px;
}
.banner .pic {
	position: absolute;
	top: 0;
	right: 0
}
.banner .frame {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 2;
	margin-left: -140px;
	width: 280px
}
.banner .frame .changing-over {
	float: left;
	margin: 1px 0 1px 1px;
	width: 280px;
	height: 43px;
	background-position: 0 -67px;
	text-align: center
}
.banner .frame .changing-over a {
	display: inline-block;
	margin: 14px 10px 14px 0;
	width: 14px;
	height: 14px;
	background-position: -27px -209px
}
.banner .frame .changing-over a.now {
	background-position: -1px -209px
}
.banner .frame .changing-over a.last {
	margin-right: 0
}
.banner .frame .news {
	float: left;
	margin-left: 10px;
	line-height: 37px
}
.banner .frame .news a {
	color: #148fd4
}
.banner .frame .news span {
	margin-right: 30px;
	line-height: 30px
}
.icon_wm_case {
	display: inline-block;
	width: 80px;
	height: 80px;
	vertical-align: middle;
}
.icon_wm_case.car1 {
	background-position: 0 -80px;
}
.icon_wm_case.car2 {
	background-position: -80px -80px;
}
.icon_wm_case.car3 {
	background-position: -160px -80px;
}
.icon_wm_case.car4 {
	background-position: -240px -80px;
}
.icon_wm_case.car5 {
	background-position: -320px -80px;
}
.icon_wm_case.car6 {
	background-position: -400px -80px;
}
.icon_wm_case.car7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.car1, .icon_wm_case:hover.car1 {
	background-position: 0 0;
}
.icon_wm_case.on.car2, .icon_wm_case:hover.car2 {
	background-position: -80px 0;
}
.icon_wm_case.on.car3, .icon_wm_case:hover.car3 {
	background-position: -160px 0;
}
.icon_wm_case.on.car4, .icon_wm_case:hover.car4 {
	background-position: -240px 0;
}
.icon_wm_case.on.car5, .icon_wm_case:hover.car5 {
	background-position: -320px 0;
}
.icon_wm_case.on.car6, .icon_wm_case:hover.car6 {
	background-position: -400px 0;
}
.icon_wm_case.on.car7, .icon_wm_case:hover.car7 {
	background-position: -480px 0;
}
.icon_wm_case.est1 {
	background-position: 0 -80px;
}
.icon_wm_case.est2 {
	background-position: -80px -80px;
}
.icon_wm_case.est3 {
	background-position: -160px -80px;
}
.icon_wm_case.est4 {
	background-position: -240px -80px;
}
.icon_wm_case.est5 {
	background-position: -320px -80px;
}
.icon_wm_case.est6 {
	background-position: -400px -80px;
}
.icon_wm_case.est7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.est1, .icon_wm_case:hover.est1 {
	background-position: 0 0;
}
.icon_wm_case.on.est2, .icon_wm_case:hover.est2 {
	background-position: -80px 0;
}
.icon_wm_case.on.est3, .icon_wm_case:hover.est3 {
	background-position: -160px 0;
}
.icon_wm_case.on.est4, .icon_wm_case:hover.est4 {
	background-position: -240px 0;
}
.icon_wm_case.on.est5, .icon_wm_case:hover.est5 {
	background-position: -320px 0;
}
.icon_wm_case.on.est6, .icon_wm_case:hover.est6 {
	background-position: -400px 0;
}
.icon_wm_case.on.est7, .icon_wm_case:hover.est7 {
	background-position: -480px 0;
}
.icon_wm_case.med1 {
	background-position: 0 -80px;
}
.icon_wm_case.med2 {
	background-position: -80px -80px;
}
.icon_wm_case.med3 {
	background-position: -160px -80px;
}
.icon_wm_case.med4 {
	background-position: -240px -80px;
}
.icon_wm_case.med5 {
	background-position: -320px -80px;
}
.icon_wm_case.med6 {
	background-position: -400px -80px;
}
.icon_wm_case.med7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.med1, .icon_wm_case:hover.med1 {
	background-position: 0 0;
}
.icon_wm_case.on.med2, .icon_wm_case:hover.med2 {
	background-position: -80px 0;
}
.icon_wm_case.on.med3, .icon_wm_case:hover.med3 {
	background-position: -160px 0;
}
.icon_wm_case.on.med4, .icon_wm_case:hover.med4 {
	background-position: -240px 0;
}
.icon_wm_case.on.med5, .icon_wm_case:hover.med5 {
	background-position: -320px 0;
}
.icon_wm_case.on.med6, .icon_wm_case:hover.med6 {
	background-position: -400px 0;
}
.icon_wm_case.on.med7, .icon_wm_case:hover.med7 {
	background-position: -480px 0;
}
.icon_wm_case.jd1 {
	background-position: 0 -80px;
}
.icon_wm_case.jd2 {
	background-position: -80px -80px;
}
.icon_wm_case.jd3 {
	background-position: -160px 0;
}
.icon_wm_case.jd4 {
	background-position: -240px -80px;
}
.icon_wm_case.jd5 {
	background-position: -320px -80px;
}
.icon_wm_case.jd6 {
	background-position: -400px -80px;
}
.icon_wm_case.jd7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.jd1, .icon_wm_case:hover.jd1 {
	background-position: 0 0;
}
.icon_wm_case.on.jd2, .icon_wm_case:hover.jd2 {
	background-position: -80px 0;
}
.icon_wm_case.on.jd3, .icon_wm_case:hover.jd3 {
	background-position: -160px 0;
}
.icon_wm_case.on.jd4, .icon_wm_case:hover.jd4 {
	background-position: -240px 0;
}
.icon_wm_case.on.jd5, .icon_wm_case:hover.jd5 {
	background-position: -320px 0;
}
.icon_wm_case.on.jd6, .icon_wm_case:hover.jd6 {
	background-position: -400px 0;
}
.icon_wm_case.on.jd7, .icon_wm_case:hover.jd7 {
	background-position: -480px 0;
}
.icon_wm_case.cy1 {
	background-position: 0 -80px;
}
.icon_wm_case.cy2 {
	background-position: -80px -80px;
}
.icon_wm_case.cy3 {
	background-position: -160px -80px;
}
.icon_wm_case.cy4 {
	background-position: -240px -80px;
}
.icon_wm_case.cy5 {
	background-position: -320px -80px;
}
.icon_wm_case.cy6 {
	background-position: -400px -80px;
}
.icon_wm_case.cy7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.cy1, .icon_wm_case:hover.cy1 {
	background-position: 0 0;
}
.icon_wm_case.on.cy2, .icon_wm_case:hover.cy2 {
	background-position: -80px 0;
}
.icon_wm_case.on.cy3, .icon_wm_case:hover.cy3 {
	background-position: -160px 0;
}
.icon_wm_case.on.cy4, .icon_wm_case:hover.cy4 {
	background-position: -240px 0;
}
.icon_wm_case.on.cy5, .icon_wm_case:hover.cy5 {
	background-position: -320px 0;
}
.icon_wm_case.on.cy6, .icon_wm_case:hover.cy6 {
	background-position: -400px 0;
}
.icon_wm_case.on.cy7, .icon_wm_case:hover.cy7 {
	background-position: -480px 0;
}
.icon_wm_case.ly1 {
	background-position: 0 -80px;
}
.icon_wm_case.ly2 {
	background-position: -80px -80px;
}
.icon_wm_case.ly3 {
	background-position: -160px -80px;
}
.icon_wm_case.ly4 {
	background-position: -240px -80px;
}
.icon_wm_case.ly5 {
	background-position: -320px -80px;
}
.icon_wm_case.ly6 {
	background-position: -400px -80px;
}
.icon_wm_case.ly7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.ly1, .icon_wm_case:hover.ly1 {
	background-position: 0 0;
}
.icon_wm_case.on.ly2, .icon_wm_case:hover.ly2 {
	background-position: -80px 0;
}
.icon_wm_case.on.ly3, .icon_wm_case:hover.ly3 {
	background-position: -160px 0;
}
.icon_wm_case.on.ly4, .icon_wm_case:hover.ly4 {
	background-position: -240px 0;
}
.icon_wm_case.on.ly5, .icon_wm_case:hover.ly5 {
	background-position: -320px 0;
}
.icon_wm_case.on.ly6, .icon_wm_case:hover.ly6 {
	background-position: -400px 0;
}
.icon_wm_case.on.ly7, .icon_wm_case:hover.ly7 {
	background-position: -480px 0;
}
.icon_wm_case.ds1 {
	background-position: 0 -80px;
}
.icon_wm_case.ds2 {
	background-position: -80px -80px;
}
.icon_wm_case.ds3 {
	background-position: -160px -80px;
}
.icon_wm_case.ds4 {
	background-position: -240px -80px;
}
.icon_wm_case.ds5 {
	background-position: -320px -80px;
}
.icon_wm_case.ds6 {
	background-position: -400px -80px;
}
.icon_wm_case.ds7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.ds1, .icon_wm_case:hover.ds1 {
	background-position: 0 0;
}
.icon_wm_case.on.ds2, .icon_wm_case:hover.ds2 {
	background-position: -80px 0;
}
.icon_wm_case.on.ds3, .icon_wm_case:hover.ds3 {
	background-position: -160px 0;
}
.icon_wm_case.on.ds4, .icon_wm_case:hover.ds4 {
	background-position: -240px 0;
}
.icon_wm_case.on.ds5, .icon_wm_case:hover.ds5 {
	background-position: -320px 0;
}
.icon_wm_case.on.ds6, .icon_wm_case:hover.ds6 {
	background-position: -400px 0;
}
.icon_wm_case.on.ds7, .icon_wm_case:hover.ds7 {
	background-position: -480px 0;
}
.icon_wm_case.yul1 {
	background-position: 0 -80px;
}
.icon_wm_case.yul2 {
	background-position: -80px -80px;
}
.icon_wm_case.yul3 {
	background-position: -160px -80px;
}
.icon_wm_case.yul4 {
	background-position: -240px -80px;
}
.icon_wm_case.yul5 {
	background-position: -320px -80px;
}
.icon_wm_case.yul6 {
	background-position: -400px -80px;
}
.icon_wm_case.on.yul1, .icon_wm_case:hover.yul1 {
	background-position: 0 0;
}
.icon_wm_case.on.yul2, .icon_wm_case:hover.yul2 {
	background-position: -80px 0;
}
.icon_wm_case.on.yul3, .icon_wm_case:hover.yul3 {
	background-position: -160px 0;
}
.icon_wm_case.on.yul4, .icon_wm_case:hover.yul4 {
	background-position: -240px 0;
}
.icon_wm_case.on.yul5, .icon_wm_case:hover.yul5 {
	background-position: -320px 0;
}
.icon_wm_case.on.yul6, .icon_wm_case:hover.yul6 {
	background-position: -400px 0;
}
.icon_wm_case.zh1 {
	background-position: 0 -80px;
}
.icon_wm_case.zh2 {
	background-position: -80px -80px;
}
.icon_wm_case.zh3 {
	background-position: -160px -80px;
}
.icon_wm_case.zh4 {
	background-position: -240px -80px;
}
.icon_wm_case.zh5 {
	background-position: -320px -80px;
}
.icon_wm_case.zh6 {
	background-position: -400px -80px;
}
.icon_wm_case.zh7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.zh1, .icon_wm_case:hover.zh1 {
	background-position: 0 0;
}
.icon_wm_case.on.zh2, .icon_wm_case:hover.zh2 {
	background-position: -80px 0;
}
.icon_wm_case.on.zh3, .icon_wm_case:hover.zh3 {
	background-position: -160px 0;
}
.icon_wm_case.on.zh4, .icon_wm_case:hover.zh4 {
	background-position: -240px 0;
}
.icon_wm_case.on.zh5, .icon_wm_case:hover.zh5 {
	background-position: -320px 0;
}
.icon_wm_case.on.zh6, .icon_wm_case:hover.zh6 {
	background-position: -400px 0;
}
.icon_wm_case.on.zh7, .icon_wm_case:hover.zh7 {
	background-position: -480px 0;
}
.icon_wm_case.hs1 {
	background-position: 0 -80px;
}
.icon_wm_case.hs2 {
	background-position: -80px -80px;
}
.icon_wm_case.hs3 {
	background-position: -160px -80px;
}
.icon_wm_case.hs4 {
	background-position: -240px -80px;
}
.icon_wm_case.hs5 {
	background-position: -320px -80px;
}
.icon_wm_case.hs6 {
	background-position: -400px -80px;
}
.icon_wm_case.hs7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.hs1, .icon_wm_case:hover.hs1 {
	background-position: 0 0;
}
.icon_wm_case.on.hs2, .icon_wm_case:hover.hs2 {
	background-position: -80px 0;
}
.icon_wm_case.on.hs3, .icon_wm_case:hover.hs3 {
	background-position: -160px 0;
}
.icon_wm_case.on.hs4, .icon_wm_case:hover.hs4 {
	background-position: -240px 0;
}
.icon_wm_case.on.hs5, .icon_wm_case:hover.hs5 {
	background-position: -320px 0;
}
.icon_wm_case.on.hs6, .icon_wm_case:hover.hs6 {
	background-position: -400px 0;
}
.icon_wm_case.on.hs7, .icon_wm_case:hover.hs7 {
	background-position: -480px 0;
}
.icon_wm_case.tx1 {
	background-position: 0 -80px;
}
.icon_wm_case.tx2 {
	background-position: -80px -80px;
}
.icon_wm_case.tx3 {
	background-position: -160px -80px;
}
.icon_wm_case.tx4 {
	background-position: -240px -80px;
}
.icon_wm_case.on.tx1, .icon_wm_case:hover.tx1 {
	background-position: 0 0;
}
.icon_wm_case.on.tx2, .icon_wm_case:hover.tx2 {
	background-position: -80px 0;
}
.icon_wm_case.on.tx3, .icon_wm_case:hover.tx3 {
	background-position: -160px 0;
}
.icon_wm_case.on.tx4, .icon_wm_case:hover.tx4 {
	background-position: -240px 0;
}
.icon_wm_case.mr1 {
	background-position: 0 -80px;
}
.icon_wm_case.mr2 {
	background-position: -80px -80px;
}
.icon_wm_case.mr3 {
	background-position: -160px -80px;
}
.icon_wm_case.mr4 {
	background-position: -240px -80px;
}
.icon_wm_case.mr5 {
	background-position: -320px -80px;
}
.icon_wm_case.mr6 {
	background-position: -400px -80px;
}
.icon_wm_case.mr7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.mr1, .icon_wm_case:hover.mr1 {
	background-position: 0 0;
}
.icon_wm_case.on.mr2, .icon_wm_case:hover.mr2 {
	background-position: -80px 0;
}
.icon_wm_case.on.mr3, .icon_wm_case:hover.mr3 {
	background-position: -160px 0;
}
.icon_wm_case.on.mr4, .icon_wm_case:hover.mr4 {
	background-position: -240px 0;
}
.icon_wm_case.on.mr5, .icon_wm_case:hover.mr5 {
	background-position: -320px 0;
}
.icon_wm_case.on.mr6, .icon_wm_case:hover.mr6 {
	background-position: -400px 0;
}
.icon_wm_case.on.mr7, .icon_wm_case:hover.mr7 {
	background-position: -480px 0;
}
.icon_wm_case.bk1 {
	background-position: 0 -80px;
}
.icon_wm_case.bk2 {
	background-position: -80px -80px;
}
.icon_wm_case.bk3 {
	background-position: -160px -80px;
}
.icon_wm_case.bk4 {
	background-position: -240px -80px;
}
.icon_wm_case.bk5 {
	background-position: -320px -80px;
}
.icon_wm_case.bk6 {
	background-position: -400px -80px;
}
.icon_wm_case.bk7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.bk1, .icon_wm_case:hover.bk1 {
	background-position: 0 0;
}
.icon_wm_case.on.bk2, .icon_wm_case:hover.bk2 {
	background-position: -80px 0;
}
.icon_wm_case.on.bk3, .icon_wm_case:hover.bk3 {
	background-position: -160px 0;
}
.icon_wm_case.on.bk4, .icon_wm_case:hover.bk4 {
	background-position: -240px 0;
}
.icon_wm_case.on.bk5, .icon_wm_case:hover.bk5 {
	background-position: -320px 0;
}
.icon_wm_case.on.bk6, .icon_wm_case:hover.bk6 {
	background-position: -400px 0;
}
.icon_wm_case.on.bk7, .icon_wm_case:hover.bk7 {
	background-position: -480px 0;
}
.icon_wm_case.ad1 {
	background-position: 0 -80px;
}
.icon_wm_case.ad2 {
	background-position: -80px -80px;
}
.icon_wm_case.ad3 {
	background-position: -160px -80px;
}
.icon_wm_case.ad4 {
	background-position: -240px -80px;
}
.icon_wm_case.ad5 {
	background-position: -320px -80px;
}
.icon_wm_case.ad6 {
	background-position: -400px -80px;
}
.icon_wm_case.ad7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.ad1, .icon_wm_case:hover.ad1 {
	background-position: 0 0;
}
.icon_wm_case.on.ad2, .icon_wm_case:hover.ad2 {
	background-position: -80px 0;
}
.icon_wm_case.on.ad3, .icon_wm_case:hover.ad3 {
	background-position: -160px 0;
}
.icon_wm_case.on.ad4, .icon_wm_case:hover.ad4 {
	background-position: -240px 0;
}
.icon_wm_case.on.ad5, .icon_wm_case:hover.ad5 {
	background-position: -320px 0;
}
.icon_wm_case.on.ad6, .icon_wm_case:hover.ad6 {
	background-position: -400px 0;
}
.icon_wm_case.on.ad7, .icon_wm_case:hover.ad7 {
	background-position: -480px 0;
}
.icon_wm_case.lis1 {
	background-position: 0 -80px;
}
.icon_wm_case.lis2 {
	background-position: -80px -80px;
}
.icon_wm_case.lis3 {
	background-position: -160px -80px;
}
.icon_wm_case.lis4 {
	background-position: -240px -80px;
}
.icon_wm_case.lis5 {
	background-position: -320px -80px;
}
.icon_wm_case.lis6 {
	background-position: -400px -80px;
}
.icon_wm_case.lis7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.lis1, .icon_wm_case:hover.lis1 {
	background-position: 0 0;
}
.icon_wm_case.on.lis2, .icon_wm_case:hover.lis2 {
	background-position: -80px 0;
}
.icon_wm_case.on.lis3, .icon_wm_case:hover.lis3 {
	background-position: -160px 0;
}
.icon_wm_case.on.lis4, .icon_wm_case:hover.lis4 {
	background-position: -240px 0;
}
.icon_wm_case.on.lis5, .icon_wm_case:hover.lis5 {
	background-position: -320px 0;
}
.icon_wm_case.on.lis6, .icon_wm_case:hover.lis6 {
	background-position: -400px 0;
}
.icon_wm_case.on.lis7, .icon_wm_case:hover.lis7 {
	background-position: -480px 0;
}
.icon_wm_case.bh1 {
	background-position: 0 -80px;
}
.icon_wm_case.bh2 {
	background-position: -80px -80px;
}
.icon_wm_case.bh3 {
	background-position: -160px -80px;
}
.icon_wm_case.bh4 {
	background-position: -240px -80px;
}
.icon_wm_case.bh5 {
	background-position: -320px -80px;
}
.icon_wm_case.bh6 {
	background-position: -400px -80px;
}
.icon_wm_case.bh7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.bh1, .icon_wm_case:hover.bh1 {
	background-position: 0 0;
}
.icon_wm_case.on.bh2, .icon_wm_case:hover.bh2 {
	background-position: -80px 0;
}
.icon_wm_case.on.bh3, .icon_wm_case:hover.bh3 {
	background-position: -160px 0;
}
.icon_wm_case.on.bh4, .icon_wm_case:hover.bh4 {
	background-position: -240px 0;
}
.icon_wm_case.on.bh5, .icon_wm_case:hover.bh5 {
	background-position: -320px 0;
}
.icon_wm_case.on.bh6, .icon_wm_case:hover.bh6 {
	background-position: -400px 0;
}
.icon_wm_case.on.bh7, .icon_wm_case:hover.bh7 {
	background-position: -480px 0;
}
.icon_wm_case.hq1 {
	background-position: 0 -80px;
}
.icon_wm_case.hq2 {
	background-position: -80px -80px;
}
.icon_wm_case.hq3 {
	background-position: -160px -80px;
}
.icon_wm_case.hq4 {
	background-position: -240px -80px;
}
.icon_wm_case.hq5 {
	background-position: -320px -80px;
}
.icon_wm_case.hq6 {
	background-position: -400px -80px;
}
.icon_wm_case.hq7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.hq1, .icon_wm_case:hover.hq1 {
	background-position: 0 0;
}
.icon_wm_case.on.hq2, .icon_wm_case:hover.hq2 {
	background-position: -80px 0;
}
.icon_wm_case.on.hq3, .icon_wm_case:hover.hq3 {
	background-position: -160px 0;
}
.icon_wm_case.on.hq4, .icon_wm_case:hover.hq4 {
	background-position: -240px 0;
}
.icon_wm_case.on.hq5, .icon_wm_case:hover.hq5 {
	background-position: -320px 0;
}
.icon_wm_case.on.hq6, .icon_wm_case:hover.hq6 {
	background-position: -400px 0;
}
.icon_wm_case.on.hq7, .icon_wm_case:hover.hq7 {
	background-position: -480px 0;
}
.icon_wm_case.it1 {
	background-position: 0 -80px;
}
.icon_wm_case.it2 {
	background-position: -80px -80px;
}
.icon_wm_case.it3 {
	background-position: -160px -80px;
}
.icon_wm_case.it4 {
	background-position: -240px -80px;
}
.icon_wm_case.it5 {
	background-position: -320px -80px;
}
.icon_wm_case.it6 {
	background-position: -400px -80px;
}
.icon_wm_case.it7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.it1, .icon_wm_case:hover.it1 {
	background-position: 0 0;
}
.icon_wm_case.on.it2, .icon_wm_case:hover.it2 {
	background-position: -80px 0;
}
.icon_wm_case.on.it3, .icon_wm_case:hover.it3 {
	background-position: -160px 0;
}
.icon_wm_case.on.it4, .icon_wm_case:hover.it4 {
	background-position: -240px 0;
}
.icon_wm_case.on.it5, .icon_wm_case:hover.it5 {
	background-position: -320px 0;
}
.icon_wm_case.on.it6, .icon_wm_case:hover.it6 {
	background-position: -400px 0;
}
.icon_wm_case.on.it7, .icon_wm_case:hover.it7 {
	background-position: -480px 0;
}
.icon_wm_case.fl1 {
	background-position: 0 -80px;
}
.icon_wm_case.fl2 {
	background-position: -80px -80px;
}
.icon_wm_case.fl3 {
	background-position: -160px -80px;
}
.icon_wm_case.fl4 {
	background-position: -240px -80px;
}
.icon_wm_case.fl5 {
	background-position: -320px -80px;
}
.icon_wm_case.fl6 {
	background-position: -400px -80px;
}
.icon_wm_case.fl7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.fl1, .icon_wm_case:hover.fl1 {
	background-position: 0 0;
}
.icon_wm_case.on.fl2, .icon_wm_case:hover.fl2 {
	background-position: -80px 0;
}
.icon_wm_case.on.fl3, .icon_wm_case:hover.fl3 {
	background-position: -160px 0;
}
.icon_wm_case.on.fl4, .icon_wm_case:hover.fl4 {
	background-position: -240px 0;
}
.icon_wm_case.on.fl5, .icon_wm_case:hover.fl5 {
	background-position: -320px 0;
}
.icon_wm_case.on.fl6, .icon_wm_case:hover.fl6 {
	background-position: -400px 0;
}
.icon_wm_case.on.fl7, .icon_wm_case:hover.fl7 {
	background-position: -480px 0;
}
.icon_wm_case.edu1 {
	background-position: 0 -80px;
}
.icon_wm_case.edu2 {
	background-position: -80px -80px;
}
.icon_wm_case.edu3 {
	background-position: -160px -80px;
}
.icon_wm_case.edu4 {
	background-position: -240px -80px;
}
.icon_wm_case.edu5 {
	background-position: -320px -80px;
}
.icon_wm_case.edu6 {
	background-position: -400px -80px;
}
.icon_wm_case.edu7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.edu1, .icon_wm_case:hover.edu1 {
	background-position: 0 0;
}
.icon_wm_case.on.edu2, .icon_wm_case:hover.edu2 {
	background-position: -80px 0;
}
.icon_wm_case.on.edu3, .icon_wm_case:hover.edu3 {
	background-position: -160px 0;
}
.icon_wm_case.on.edu4, .icon_wm_case:hover.edu4 {
	background-position: -240px 0;
}
.icon_wm_case.on.edu5, .icon_wm_case:hover.edu5 {
	background-position: -320px 0;
}
.icon_wm_case.on.edu6, .icon_wm_case:hover.edu6 {
	background-position: -400px 0;
}
.icon_wm_case.on.edu7, .icon_wm_case:hover.edu7 {
	background-position: -480px 0;
}
.icon_wm_case.wsh1 {
	background-position: 0 -80px;
}
.icon_wm_case.wsh2 {
	background-position: -80px -80px;
}
.icon_wm_case.wsh3 {
	background-position: -160px -80px;
}
.icon_wm_case.wsh4 {
	background-position: -240px -80px;
}
.icon_wm_case.wsh5 {
	background-position: -320px -80px;
}
.icon_wm_case.wsh6 {
	background-position: -400px -80px;
}
.icon_wm_case.wsh7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.wsh1, .icon_wm_case:hover.wsh1 {
	background-position: 0 0;
}
.icon_wm_case.on.wsh2, .icon_wm_case:hover.wsh2 {
	background-position: -80px 0;
}
.icon_wm_case.on.wsh3, .icon_wm_case:hover.wsh3 {
	background-position: -160px 0;
}
.icon_wm_case.on.wsh4, .icon_wm_case:hover.wsh4 {
	background-position: -240px 0;
}
.icon_wm_case.on.wsh5, .icon_wm_case:hover.wsh5 {
	background-position: -320px 0;
}
.icon_wm_case.on.wsh6, .icon_wm_case:hover.wsh6 {
	background-position: -400px 0;
}
.icon_wm_case.on.wsh7, .icon_wm_case:hover.wsh7 {
	background-position: -480px 0;
}
.icon_wm_case.zb1 {
	background-position: 0 -80px;
}
.icon_wm_case.zb2 {
	background-position: -80px -80px;
}
.icon_wm_case.zb3 {
	background-position: -160px -80px;
}
.icon_wm_case.zb4 {
	background-position: -240px -80px;
}
.icon_wm_case.zb5 {
	background-position: -320px -80px;
}
.icon_wm_case.zb6 {
	background-position: -400px -80px;
}
.icon_wm_case.zb7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.zb1, .icon_wm_case:hover.zb1 {
	background-position: 0 0;
}
.icon_wm_case.on.zb2, .icon_wm_case:hover.zb2 {
	background-position: -80px 0;
}
.icon_wm_case.on.zb3, .icon_wm_case:hover.zb3 {
	background-position: -160px 0;
}
.icon_wm_case.on.zb4, .icon_wm_case:hover.zb4 {
	background-position: -240px 0;
}
.icon_wm_case.on.zb5, .icon_wm_case:hover.zb5 {
	background-position: -320px 0;
}
.icon_wm_case.on.zb6, .icon_wm_case:hover.zb6 {
	background-position: -400px 0;
}
.icon_wm_case.on.zb7, .icon_wm_case:hover.zb7 {
	background-position: -480px 0;
}
.icon_wm_case.qt1 {
	background-position: 0 -80px;
}
.icon_wm_case.qt2 {
	background-position: -80px -80px;
}
.icon_wm_case.qt3 {
	background-position: -160px -80px;
}
.icon_wm_case.qt4 {
	background-position: -240px -80px;
}
.icon_wm_case.qt5 {
	background-position: -320px -80px;
}
.icon_wm_case.qt6 {
	background-position: -400px -80px;
}
.icon_wm_case.qt7 {
	background-position: -480px -80px;
}
.icon_wm_case.on.qt1, .icon_wm_case:hover.qt1 {
	background-position: 0 0;
}
.icon_wm_case.on.qt2, .icon_wm_case:hover.qt2 {
	background-position: -80px 0;
}
.icon_wm_case.on.qt3, .icon_wm_case:hover.qt3 {
	background-position: -160px 0;
}
.icon_wm_case.on.qt4, .icon_wm_case:hover.qt4 {
	background-position: -240px 0;
}
.icon_wm_case.on.qt5, .icon_wm_case:hover.qt5 {
	background-position: -320px 0;
}
.icon_wm_case.on.qt6, .icon_wm_case:hover.qt6 {
	background-position: -400px 0;
}
.icon_wm_case.on.qt7, .icon_wm_case:hover.qt7 {
	background-position: -480px 0;
}
